/* Localized versions of Info.plist keys */

CFBundleName = "Region X";
CFBundleShortVersionString = "Region X versie 2.1";
CFBundleGetInfoString = "Region X versie 2.1, door xvi.";
NSHumanReadableCopyright = "door xvi.";
